html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
html {
  position: relative;
  min-height: 100%;
}

body {
    font-family: "Roboto", sans-serif;
}
.content {
    max-height: calc(100vh - 150px); /* Hier die Höhe von Header und Footer anpassen */
    overflow-y: auto;
}
.contentWithC2A {
    height: calc(100vh - 200px); /* Hier die Höhe von Header und Footer anpassen */
    overflow-y:visible;
    
}

.contentWithSearch {
    max-height: calc(100vh-250px);
    overflow-y: auto;
}
.menu{
    width:300px
}
/* Webkit (Chrome, Safari) */
.scrollbar-hidden::-webkit-scrollbar {
    width: 0px;
}


